.mgt50{
  margin-top: 60px;
}
.about-me p{
  line-height: 50px;
}
@media screen and (max-width: 767px) {
  .about-men {
    margin-bottom: 20px;
  }
  .about-me .media-heading{
    font-size: 40px;
  }
  .about-me{
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 45px;
    padding:0 10px;
  }
  .about-me .label{
    display: block;
    font-size: 20px;
  }
  .media-left{
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .about-me .media-heading{
    font-size: 40px;
  }
  .about-me{
    padding-left:40px ;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 45px;
  }
  .about-me .label{
    display: block;
    font-size: 20px;
  }
}
@media screen and (min-width: 992px) {
  .about-me .media-heading{
    font-size: 40px;
  }
  .about-me{
    padding-left:40px ;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 45px;
  }
  .about-me .label{
    display: block;
    font-size: 20px;
  }
}
